## libpod-strip-perl 1.02

=== debian/changelog ===
libpod-strip-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * bump debhelper compatibility level to 8
  * remove perl from B-D-I as it is already in B-D
  * add lib/Pod/Strip.pm to the list of files needed for autopkgtest
  * copyright: point to GPL-1 for "GPL version 1 or later"
  * rules: adopt 3-line dh style
  * copyright: move license application text to X-Note

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 16:08:23 +0000

libpod-strip-perl (1.02-1) unstable; urgency=low

  * Initial Release. Closes: #495020 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Thu, 14 Aug 2008 01:27:07 +0300
