=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Strip   .*/Pod-Strip-v?@ANY_VERSION@@ARCHIVE_EXT@$
